| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMImplementationRegistry.hpp File Reference Include dependency graph for DOMImplementationRegistry.hpp: Go to the source code of this file.
## Compounds
class | DOMImplementationRegistry
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMImplementation
| This class holds the list of registered DOMImplementations. More...
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMImplementation
| This class holds the list of registered DOMImplementations. Implementation or application can register DOMImplementationSource to the registry, and then can query DOMImplementation based on a list of requested features. This provides an application with an implementation independent starting point. See also: DOMImplementation , DOMImplementationSource Since: DOM Level 3

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.